
VIRTUAL CREDIT CARD - Bug #17408

iOS [Digital Signature] NTB- The Digital Signature screen is mixed of EN and ID language   ###13161

29 August 2023 02:19 PM - hsulynn pang

Status: Closed Start date: 29 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) app set to EN

(2) unbind the device

(3) then create the account (SACC flow)

Actual result: until the ds screen, it will show the mix of EN and ID

Expected result: It shows ID language only if in NTB flow

History

#1 - 29 August 2023 02:38 PM - hsulynn pang

- Subject changed from iOS [Digital Signature] NTB- The Digital Signature screen is mixed of EN and ID language to iOS [Digital Signature] NTB- The

Digital Signature screen is mixed of EN and ID language   ###13161

#2 - 29 August 2023 02:50 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 29 August 2023 03:29 PM - hsulynn pang

- File retest.MOV added

- Status changed from Resolved to Pending Close

retest

#4 - 04 September 2023 09:24 AM - hsulynn pang

- File closed 13161.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-08-29 at 14.02.34 (1).jpeg 103 KB 29 August 2023 hsulynn pang

retest.MOV 4.26 MB 29 August 2023 hsulynn pang

closed 13161.PNG 158 KB04 September 2023 hsulynn pang
